@font-face {
    font-family: "Georgia"; /* Project id 2560839 */
    src: url('./fonts/georgiab.woff') format('woff');
  }
* {
    padding: 0;
    margin: 0;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

h2,
h3,
i,
em {
    font-style: normal;
}

html,
body {
    font-family: Microsoft YaHei,-apple-system,BlinkMacSystemFont,Helvetica Neue,PingFang SC,Arial, "Open Sans", "Hiragino Sans GB", sans-serif;
}

input,
img,
a {
    outline: none;
    border: 0;
}

.clear {
    clear: both;
}
.clearfix:after {
    clear: both;
    display: block;
    visibility: hidden;
    overflow: hidden;
    height: 0;
    content: "."
}
.px1200 {
    max-width: 1200px;
    margin: 0 auto;
}

.header {
    background: url(../images/headBg.png) no-repeat center center;
    padding: 28px 0;
}

.head-l {
    float: left;
    font-size: 0;
}

.head-r {
    float: right;
}

.head {
    overflow: hidden;
}

.search {
    position: relative;
    border: 1px solid #fff;
    width: 240px;
    height: 40px;
    box-sizing: border-box;
    border-radius: 21px;
    margin-top: 22px;
}

.search input[type="text"] {
    width: 199px;
    height: 100%;
    line-height: 40px;
    padding: 0 25px 0 15px;
    box-sizing: border-box;
    background-color: transparent;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

.search input[type="image"] {
    vertical-align: middle;
    position: absolute;
    right: 17px;
    top: 50%;
    transform: translateY(-50%);
}

.search input::placeholder {
    font-size: 14px;
    color: #fff;
}

#nav {
    background-color: #ffffff;
}

.nav>ul>li {
    position: relative;
    float: left;
    width: 14%;
    line-height: 56px;
    text-align: center;
}

.nav>ul>li:after {
    content: '';
    position: absolute;
    width: 1px;
    height: 15px;
    bottom: 20px;
    right: 0;
    background: #a9a9a9;
}

.nav>ul>li.last:after {
    content: '';
    position: absolute;
    width: 0px;
    height: 15px;
    bottom: 20px;
    right: 0;
    background: #a9a9a9;
}

.nav>ul>li>a {
    font-size: 18px;
    color: #333333;
    font-weight: bold;
}

.nav>ul>li:hover>a {
    font-weight: bold;
    color:#c60001;
}
.nav>ul>li.on>a {
    font-weight: bold;
    color:#c60001;
}

.nav>ul>li>ul {
    position: absolute;
    left: 50%;
    width: 160px;
    margin-left: -80px;
    background-color: rgba(255, 255, 255, .8);
    z-index: 999;
    display: none;
}

.nav>ul>li>ul>li {
    padding: 15px 5px;
    border-top: 1px solid #dce4e2;
    line-height: 16px;
    text-align: center;
}

.nav>ul>li>ul>li>a {
    font-size: 16px;
    color: #333;
}

.nav>ul>li>ul>li:hover {
    background-color: #c60001;
}

.nav>ul>li>ul>li:hover>a {
    color: #fff;
}

.banner a {
    display: block;
}

.banner a img {
    display: block;
    width: 100%;
}

.banner .slick-dots {
    width: auto;
    left: 50%;
    transform: translatex(-50%);
    bottom: 27px;
}

.banner .slick-dots li {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #fff;
    margin: 0 8px;
}

.banner .slick-dots li.slick-active {
    background-color: #ffc900;
}

.banner .slick-prev {
    width: 32px;
    height: 49px;
    left: 30px;
    background: url(../images/left.png) no-repeat center center;
    z-index: 2;
}

.banner .slick-next {
    width: 32px;
    height: 49px;
    right: 30px;
    background: url(../images/right.png) no-repeat center center;
    z-index: 2;
}

.top {
    max-width: 1920px;
    margin: 0 auto;
    position: fixed;
    right: 10px;
    top: 18px;
    width: 25px;
    height: 25px;
    z-index: 9999;
}

.wap {
    display: none;
}

.top>img {
    display: block;
    width: 100%;
}

.wap-menu {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 99999;
    font-size: 0;
}

.close-menu {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
}

.wap-menu img {
    height: 25px;
}

.m-head {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    padding: 10px;
    z-index: 999;
}

.main{
    background: url(../images/main_Bg.png) no-repeat center bottom;
    /* background-size: 100% 100%; */
}

.footer {
    background: url(../images/footerBg.png) no-repeat center center;
    background-size: cover;
}

.foot-top {
    padding: 30px 0;
    overflow: hidden;
}

.foot-l {
    float: left;
    padding: 20px 0;
}

.foot-l p {
    font-size: 16px;
    color: #fff;
    line-height: 36px;
    padding-left: 24px;
}
.foot-l p img{
    
vertical-align: middle;
    
margin-right: 10px;

}
.foot-l .add {/* background: url(../images/icon_add.png) left top no-repeat; *//* background-size: 88%; *//* background-size: 7%; *//* background-position-y: 8px; */}
.foot-l .email {/* background: url(../images/iconemail.png) left top no-repeat; *//* background-size: 8%; *//* background-position-y: 7px; */}

.foot-c{
    float: left;
    margin-left: 108px;
    width: 404px;
    padding: 10px 0;
}
.foot-c p{
    font-size: 16px;
    color: #fff;
    display: inline-block;
}
.foot-c a{
    font-size: 16px;
    color: #fff;
    margin: 0 25px;
    /* display: inline-block; */
    position: relative;
    text-align: left;
    line-height: 46px;
    /* width: 97px; */
    display: inline-block;
}
.foot-c>a:nth-child(5){
    margin-left: 110px;
}
.foot-c a::after{
    content: '';
    position: absolute;
    width: 2px;
    height: 15px;
    top: 17px;
    right: -20px;
    background: #fff;
}
.foot-c a.last::after{
    content: '';
    position: absolute;
    width: 0px;
    height: 13px;
    top: 17px;
    right: -20px;
    background: #fff;
}
.foot-r {
    float: right;
}

.foot-r img {
    display: block;
    margin: 0 auto;
}
.foot-r ul>li{
    float: left;
    margin: 0 13px;
}
.foot-r p {
    font-size: 16px;
    color: #fff;
    text-align: center;
    margin-top: 5px;
}

.Copyright {
    padding: 17px 0;
    text-align: center;
    background: #b00001;
}

.Copyright>p {
    font-size: 16px;
    color: #fff;
}
.Copyright>p a{
    color: #fff;
}
@media screen and (max-width: 1200px) {
    .header,
    .footer {
        padding-left: 10px;
        padding-right: 10px;
    }
    .foot-c{
        margin-left:20px;
    }
    .foot-r ul li{
        margin:0 5px;  
    }
     .foot-l .add {/* background: url(../images/icon_add.png) left top no-repeat; *//* background-size: 88%; *//* background-size: 6%; *//* background-position: 4% 50%; */}
.foot-l .email {/* background: url(../images/iconemail.png) left top no-repeat; *//* background-size: 8%; *//* background-position-y: 7px; *//* background-size: 7%; *//* background-position: 3% 50%; */}

}

@media screen and (max-width: 1024px) {
    .header,
    #nav {
        display: none;
    }
    body {
        padding-top: 60px;
    }
    .wap {
        display: block;
    }
    .m-logo {
        font-size: 0;
    }
    .m-head {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        background: #fff;
        padding: 10px;
        z-index: 999;
        box-shadow: 0 5px 5px rgb(0 0 0 / 20%);
        background: #c00000;
    }
    .m-logo {
        font-size: 0;
    }
    .m-logo a {
        font-size: 0;
        line-height: 40px;
    }
    .m-logo img {
        max-height: 40px;
        max-width: 80%;
        vertical-align: middle;
    }
    .m-tlink {
        padding: 10px 15px 0 15px;
    }
    .m-tlink a {
        font-size: 14px;
        margin-right: 15px;
        margin: 5px 0;
        color: #fff;
        display: inline-block;
        font-size: 14px;
        line-height: 24px;
        background: #fff;
        color: #004980;
        line-height: 30px;
        padding: 0 15px;
        border-radius: 5px;
    }
    .m-search {
        margin: 0 15px;
        padding-right: 50px;
        padding-left: 10px;
        padding-top: 5px;
        padding-bottom: 5px;
        position: relative;
        line-height: 35px;
        margin-top: 15px;
        border: 1px solid #fff;
    }
    .m-search input[type="text"] {
        display: block;
        width: 100%;
        line-height: 25px;
        background: none;
        color: #fff;
    }
    .m-search input[type="text"]::placeholder {
        color: #fff;
    }
    .m-search input[type="image"] {
        position: absolute;
        right: 10px;
        top: 10px;
        height: 15px;
    }
    .m-nav {
        position: fixed;
        top: 60px;
        left: 100%;
        right: 0;
        bottom: 0;
        z-index: 999;
        background: #c82626;
        overflow-y: scroll;
    }
    .m-nav ul {
        padding: 0 15px;
    }
    .m-nav ul li {
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        position: relative;
    }
    .m-nav ul li>span.on {
        transform: rotateZ(90deg);
    }
    .m-nav ul li ul {
        display: none;
    }
    .m-nav ul li ul li {
        border: none;
    }
    .m-nav>ul>li a {
        display: block;
        font-size: 14px;
        line-height: 20px;
        padding: 15px 0;
        position: relative;
        color: #fff;
    }
    .m-nav>ul>li ul li a {
        padding: 10px 0;
    }
    .m-nav>ul>li>span {
        position: absolute;
        width: 20px;
        height: 20px;
        background: url(../images/m-nav_down.png) no-repeat;
        background-size: 14px 14px;
        background-position: center center;
        right: 0;
        top: 15px;
        cursor: pointer;
        display: block;
        color: #fff;
        transition: all 0.3s;
    }
    .foot-l{
        width:100%;
        text-align:center;
        padding:0px;
    }
    .foot-l .add {/* background: url(../images/icon_add.png) left top no-repeat; *//* background-size: 88%; *//* background-size: 2%; *//* background-position: 39% 50%; */}
.foot-l .email {/* background: url(../images/iconemail.png) left top no-repeat; *//* background-size: 8%; *//* background-position-y: 7px; *//* background-size: 2%; *//* background-position: 43% 50%; */}

    .foot-c{
        width:100%;
        text-align:center;
        padding:0px;
        margin-bottom:10px;
    }
    .foot-r{
        margin:0 5px;  
        width:100%;
    }
    .foot-r ul{
        display:flex;
    }
    .foot-r ul li{
        flex:1;
        text-align:center;
    }
    .art-main .cont-tit p span{
    font-size: 1rem!important;
    }
    .foot-c a{
    font-size: 1.5rem;
    }
    .foot-c p{
        font-size:1.5rem;
    }
    .foot-c>a:nth-child(5) {
    margin-left: 25px;
}
    
}
@media screen and (max-width:1000px){
.foot-l .add {/* background: url(../images/icon_add.png) left top no-repeat; *//* background-size: 88%; *//* background-size: 2%; *//* background-position: 37% 50%; */font-size: 1.5rem;line-height: 60px;}
.foot-l .email {/* background: url(../images/iconemail.png) left top no-repeat; *//* background-size: 8%; *//* background-position-y: 7px; *//* background-size: 2%; *//* background-position: 42% 50%; */font-size: 1.5rem;}
.art-main .cont-tit p span {
    font-size: 1.5rem!important;
}
    .foot-l p img{
    width: 20px;
}
    .position a{
    font-size: .8rem!important;
}
}
@media screen and (max-width:850px){
.foot-l .add {/* background: url(../images/icon_add.png) left top no-repeat; *//* background-size: 88%; *//* background-size: 2%; *//* background-position: 37% 50%; */}
.foot-l .email {/* background: url(../images/iconemail.png) left top no-repeat; *//* background-size: 8%; *//* background-position-y: 7px; *//* background-size: 2%; *//* background-position: 42% 50%; */}
.art-main .cont-tit p span {
    font-size: 1rem!important;
}
    .foot-l p img{}
    .position a{}
}
@media screen and (max-width:650px){
.foot-l .add {/* background: url(../images/icon_add.png) left top no-repeat; *//* background-size: 88%; *//* background-size: 2%; *//* background-position: 33% 50%; */}
.foot-l .email {/* background: url(../images/iconemail.png) left top no-repeat; *//* background-size: 8%; *//* background-position-y: 7px; *//* background-size: 2%; *//* background-position: 40% 50%; */}
.art-main .cont-tit p span {
    font-size: 1rem!important;
    .foot-l .email{}
}
    .foot-l p img{}
    .position a{}
}
@media screen and (max-width:460px) {
    .foot-r ul{
        display:block;
    }
    .foot-r ul li{
        width:48%;
        text-align:center;
        margin:10px 1%;
    }
     .foot-l .add {/* background: url(../images/icon_add.png) left top no-repeat; *//* background-size: 88%; *//* background-size: 3%; *//* background-position: 25% 50%; */}
.foot-l .email {/* background: url(../images/iconemail.png) left top no-repeat; *//* background-size: 8%; *//* background-position-y: 7px; *//* background-size: 4%; *//* background-position: 34% 50%; */}
    .art-main .cont-tit p span {
        font-size: 1rem!important;
    }
    .foot-l .email{}
    .foot-l p img{}
    .position a{}
}